## audio-no-internal-input-device 0.2

=== debian/changelog ===
audio-no-internal-input-device (0.2) precise; urgency=low

  * renamed udev rule to 91-pulseaudio-lenovo-b470e.rules so it will be executed
    after 90-pulseaudio.rules .
    Otherwise extra-hdmi.conf overwrites force-speaker-and-int-mic.conf

 -- Alex Wolfson <alex.wolfson@canonical.com>  Fri, 07 Sep 2012 15:37:01 -0400

audio-no-internal-input-device (0.1) precise; urgency=low

  * Initial Release.(LP:#1039779)

 -- Alex Wolfson <alex.wolfson@canonical.com>  Thu, 06 Sep 2012 11:48:42 -0500
