=== debian/control ===
Source: audio-no-internal-input-device
Section: admin
Priority: extra
Maintainer: Alex Wolfson <alex.wolfson@canonical.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2
Vcs-Bzr: lp:~oem-solutions-group/sutton/audio-no-internal-input-device
Vcs-Browser: https://code.launchpad.net/~oem-solutions-group/sutton/audio-no-internal-input-device

Package: audio-no-internal-input-device
Architecture: all
Depends: ${misc:Depends}
Description: enable internal input device
 The package does that by adding udev rule
